textarea{overflow:hidden;}

/*hide value in button*/
.ie6_btn_text_hide{display:block; font-size: 0px; line-height: 0px; text-indent:0;}

/* styled select */
.styledSelect.open ul{height:auto!important;}
.medium_select {background: transparent url(/assets/templates/hilton/images/layout/bg_styledselect_med.jpg) no-repeat left top;}
.short_select { background: transparent url(/assets/templates/hilton/images/layout/bg_styledselect_short.jpg) no-repeat left top; }

ul.main_nav li.current { background:transparent url(/assets/templates/hilton/images/layout/bg_main_nav_item.png) no-repeat left center; }
ul.main_nav li ul.main_subnav li.current { background:transparent url(/assets/templates/hilton/images/layout/bg_sub_nav_item.png) no-repeat left center; }

.capacity_chart table td, .capacity_chart table td.header {border-right:none !important; border-bottom:none !important; width:88px; border-width:0px !important;}
.capacity_chart td img {width:87px;}
#EnquiryForm input#cfSubmit {float:none;position:relative; bottom:4px;}
input#cfSubmit{float:none;position:relative; bottom:4px;}

#menubar {overflow-y:visible !important;}

